.our-latest-work {
  padding-top: 38px;
  padding-bottom: 52px;
  background-color: #54d154;

  .our-latest-work__container {
    max-width: 950px;
  }

  .our-latest-work__header {
    align-self: center;
    max-width: 515px;
    margin-bottom: 59px;

    h2 {
      color: #207b20;

      &:after {
        background-color: #207b20;
      }
    }

    p {
      color: #2b9b2b;
    }
  }
}



/*
<section id="our-latest-work" class="our-latest-work">
  <div class="container our-latest-work__container">
    <header class="our-latest-work__header">
      <h2>our latest work</h2>
      <p>Lorem ipsum dolor sit amet. Proin gravida nibh vel velit auctor aliquet.</p>
    </header>
  </div>
</section>
*/
